.site-content {
	padding: 0 4.5455%;
}
.content-area {
	float: left;
	margin-right: 5%;
	width: 70%;
}
.sidebar {
	float: left;
	margin-left: 0;
	padding: 0;
	width: 25%;
	background: #fff;
}
img.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}
.blog-meta {
	font-size: 14px;
	margin-bottom: 30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 7px 0;
	margin-top: 9px;
	color: #4e4e4e;
}
.entry-title {
	font-size: 30px;
	font-weight: normal;
	line-height: 1.225;
	margin-top: 35px;
}
.entry-content h2, .entry-summary h2, .comment-content h2 {
	font-size: 28px;
	line-height: 1.25;
	margin-top: 2em;
	margin-bottom: 1em;
}
.more-link {
	display: table;
	clear: both;
	font-size: 14px;
	text-decoration: none;
	background: #2b3765;
	color: #fff;
	padding: 4px 8px;
	border-radius: 4px;
	/* float: right; */
	margin-top: 20px;
	white-space: nowrap;
}
.site-main > article {
	margin-bottom: 3.0em;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 3.0em;
}
.widget {
	margin-bottom: 30px;
padding-top: 1.615384615em;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #eee;
}
.site-main {
	margin-bottom: 7.0em;
}

#comments {
	margin-bottom: 30px;
}
.comment-list {
	list-style: none;
	margin: 0;
}
.single-post #primary li {
	font-size: 16px;
	margin-bottom: 10px;
}
.comment-list article, .comment-list .pingback, .comment-list .trackback {
	border-top: 1px solid #d1d1d1;
	padding: 1.75em 0;
}
.comment-metadata {
	font-size: 14px;
	margin-bottom:15px;
}
.comment-form input[type="date"], .comment-form input[type="time"], .comment-form input[type="datetime-local"], .comment-form input[type="week"], .comment-form input[type="month"], .comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="password"], .comment-form input[type="search"], .comment-form input[type="tel"], .comment-form input[type="number"], .comment-form textarea {
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	color: #686868;
	padding: 0.625em 0.4375em;
	width: 100%;
}
.comment-form label {
	color: #686868;
	display: block;
	font-size: 13px;
	letter-spacing: 0.076923077em;
	line-height: 1.6153846154;
	margin-bottom: 0.5384615385em;
	text-transform: uppercase;
}